[DiffParameters]
ConnectionStringOld=Provider=SQLOLEDB.1;Password=***;Persist Security Info=True;User ID=sa;Initial Catalog=LagoGemoRiv;Data Source=(local)\TECNE
TableExcludeList=clienti,marchi,nomi,nomi_telefoni
TableOrderedList=
summary=LagoGemoRiv\summary.xml
SQLPreSync=sql_pre_script.sql
SQLPostSync=sql_post_script.sql
TableBCPList=art_generali, art_gestionali, art_codici_magazzino_scheda, art_gestionali_magazzino, articolo_scheda_tecnica, schede_tecniche, schede_tecniche_categorie, tab_numeratori, tab_numeratori_anni, tab_valori_aziendali, valori, delta_punti, delta_punti_comb_righe, delta_punti_comb_testa, delta_punti_testa, distinte_basi, nomi_destinazioni_diverse
